.uk-table {
	width:100%;
}
.uk-table th {
	border:1px solid #ffffff;
	padding: 7px 7px;
}
.uk-table td,.uk-table th {
	padding: 7px 7px;
}
.uk-table td{border:1px solid #368ccc;}

.uk-table th {
	text-align:center;
	 background: #368ccc;
	color:#fff;
	font-weight:bold;
}

.uk-accordion-title {background:#ededea;
  color:#368ccc;
  margin:3px 0;
  padding:10px;
  font-size: 22px;
  font-family: 'Yanone Kaffeesatz',sans-serif;
  font-weight: 400;
  line-height: 31px;
  cursor:pointer;
}
.uk-accordion {margin-top:10px;}
.uk-accordion-title:before {
    content: "+";
    font-weight:bold;
     font-size: 24px;
    color:#fff;
    margin: 10px;
    font-family: FontAwesome;
    text-align: center;
    background-color:#368ccc;
    border-radius: 1px;
    float: none;
    padding: 1px 6px;
       border-radius:26px;
	 -moz-transition: all 1s;
    -webkit-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}
.uk-container-main-padding-remove .uk-main-content > .uk-container-white {
  padding-bottom: 0;
}
.uk-container-p-margin-small p {
    margin: 10px 0;
}
.uk-container-p-margin-small blockquote p:first-child {
    margin-top: 0;
}
.list {
    list-style: none;
}

.list li { color:#000;
    position: relative;   
	margin-top:5px;
    padding:5px;
    border-bottom:1px dotted #b0b0b0;
    margin-bottom:10px;
}

.uk-padding-x p{
  text-align:center;
  border:1px solid #f1eeee;
  background-color:#f7f7f7;
  padding: 10px;
  text-transform:uppercase;
  /* font-family: 'Yanone Kaffeesatz', sans-serif; */
  font-family: 'Arial', sans-serif;
  font-weight: 400;
  min-height:60px;
  font-size: 19px;
    }

.doctors {
	font-size: 28px;
    line-height: 31px;
    font-family: 'Yanone Kaffeesatz',sans-serif;
    font-weight: 400;
}
.uk-article,
.uk-article p {
  font-size: 16px!important;
  line-height: 22px;
  color: #000;
  font-family: arial;
}
hr {
  /* 1 */
  box-sizing: content-box;
  height: 0;
  /* 2 */
  margin-right: 300px;
  border: 0;
  border-top: 2px solid #368ccc;
}


.uk-dotnav {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-left: -15px;
  margin-top: -15px;
  padding: 0;
  list-style: none;
}
.uk-dotnav {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-left: -15px;
  margin-top: -15px;
  padding: 0;
  list-style: none;
}
.uk-dotnav > * {
  -ms-flex: none;
  -webkit-flex: none;
  flex: none;
  padding-left: 8px;
  margin-top: 7px;
}
.uk-dotnav > * {
  float: left;
}
.uk-dotnav > * > * {
  display: block;
  box-sizing: content-box;
  width: 13px;
  height: 13px;
  background: #368ccc;
  text-indent: 100%;
  overflow: hidden;
  white-space: nowrap;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.uk-dotnav > .uk-active > * {
  background: #b5b5b2;
}

blockquote{
  font-size:18px;
  font-style:italic;
  background:#ededea;
  padding:24px 40px 25px 30px;
  margin-bottom:20px;
  border-left: 5px solid #368ccc;
  }

  /*form start*/
.simpleForm,
  article .uk-form {margin-top:10px;
margin-left:3px;}

.simpleForm input,
article .uk-form input{
	border-radius: 0px !important;
	border-color: #99baca !important;
	height: 35px !important;
	width: 100% !important;
	margin: 8px;
	padding-left: 35px;
		
	background-color: rgba(0, 0, 255, 0);
}

.simpleForm input:focus,
article .uk-form input:focus{
	background: #f5fbfe !important;
}


article  .uk-form-icon input {
    padding-left: 30px !important;
}

#sf2_445_proverochnyjj_kod, #sf2_446_proverochnyjj_kod, #sf2_447_proverochnyjj_kod{
	margin-left: 136px;
	width: 29% !important;
}

.simpleForm textarea,
article .uk-form textarea {
	height: 200px !important;
	width: 80% !important;
	border-radius: 0px !important;
	border-color: #99baca !important;
	margin-top: 8px;
	margin-left: 8px;
	background-color: rgb(255, 255, 255);

}

.simpleForm .uk-icon,
article .uk-icon {
	color: #00285f !important;
	margin-left: 10px !important;
	top: 68% !important;
}

article .uk-form-icon{
	display: block;
}
.simpleForm,
article .uk-form{
	width:80%;
	padding: 40px;
	min-height: 100px;
	background-size: cover;
	background: #ededea;
	
}

.uk-nav-navbar > li > a:hover {
    background: #a5cff9;
}

/* .uk-dropdown .uk-nav li{
	border-bottom: 1px solid #ff0000;
} */

/*form end*/

#tm-bottom-a .uk-panel-title{
	font-size: 22px !important;
}

.uk-container-news-inner .uk-width-medium-3-5 .uk-panel,
#tm-bottom-a .uk-container-news .uk-width-medium-3-5 .uk-panel {
    border-bottom: none;
 }
 
 .uk-container-news .uk-text-underline{
	text-decoration: none!important;
	text-align: left !important;
	font-weight: bold;
	font-size: 20px !important;
 }
 
.uk-container-news-inner > div > .uk-panel{
	padding-bottom: 7px;
	border-bottom: 1px dotted #b0b0b0;
	margin-bottom: 18px;
}
.uk-container-news .uk-panel .uk-font-14 > p{
	font-family: arial;
}
.uk-side-menu-right .uk-nav-side li a {
	font-family: arial;
}
.uk-font-15 {
    font-size: 15px;
	line-height: 24px;
padding-top: 11px;
}

.uk-container-news .uk-panel .uk-grid .uk-width-medium-1-2:nth-child(2) {
	padding-left: 20px !important; 
}
.uk-dropdown-li-hover {
  position: relative;
}
.uk-dropdown-li-hover:before {
    position: absolute;
    right: 3px;
    top: 50%;
    font-family: FontAwesome;
    display: inline-block;
    font-weight: 400;
    font-style: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f0da";
    font-size: 17px;
    margin-top: -8.5px;
}
.uk-dropdown-container-menu {
    padding: 0px;
    background: #fff;
    vertical-align: top;
    border: 1px solid #d3d3d3;
    border-radius: 4px;
    box-shadow: 0 2px 5px rgba(0,0,0,.1);
    display: none;
    position: absolute;
    z-index: 1020;
    box-sizing: border-box;
    width: 200px;
    top: 0px;
    left: 100%;
}
.uk-dropdown-li-hover:hover .uk-dropdown-container-menu {
  display: block;
}
.uk-dropdown-container-menu ul a {
    color: #0080db;
    font-size: 15px;
    font-weight: normal;
    transition: all 200ms ease;
    line-height: 17px;
    padding: 5px 10px;
}
.uk-dropdown-navbar {
  background: #fff;
}
#tm-fullscreen-a {
  overflow: hidden;
}
#tm-bottom-a .uk-container-news .uk-panel {
	border-bottom: 0;
}
#tm-bottom-a .uk-container-news > div > .uk-panel {
	border-bottom: 1px dotted #b0b0b0;
}

#tm-top-a .uk-container, .uk-wrapper-content .uk-container{
	background-color: #fff;
}

.text-normal{
	font-style: normal;
}

.kod{
	width: 50% !important;
	float: left;
}

/* #sf2_363_proverochnyjj_kod{
	width: 40% !important;
	margin-top: 25px;
} */

.animated1 {
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.margin-main{
	margin-left: 91px !important;
}
.uk-slider-container {
  overflow: hidden;
}
.uk-slider {
    position: relative;
    z-index: 0;
    touch-action: pan-y;
}
.uk-slider:not(.uk-grid) {
    margin: 0;
    padding: 0;
    list-style: none;
}
.uk-slider:not(.uk-drag) {
    -webkit-transition: -webkit-transform .2s linear;
    transition: transform .2s linear;
}
.uk-slider>* {
    position: absolute;
    top: 0;
    left: 0;
}
.uk-slider img {
    pointer-events: none;
}
.uk-general-slider .uk-overlay-panel{
    padding:0;
}
.uk-panel-slider  {
  height: auto !important;
  min-height: 300px;
}
.uk-general-slider .uk-slidenav {
    box-sizing: border-box;
    width: 60px;
    height: 60px;
    line-height: 60px;
    color: rgba(50,50,50,.4);
    font-size: 40px;
    text-align: center;
    color: rgba(255,255,255,.8);
    display: none;
    position: absolute;
    top: 50%;
    z-index: 1;
    margin-top: -30px;
}
.uk-general-slider .uk-slidenav-previous {
    left: 20px;
}
.uk-general-slider .uk-slidenav-next {
    right: 20px;
}
.uk-general-slider:hover .uk-slidenav{
    display: inline-block;
}
.tm-navbar .uk-navbar-nav > li:last-child .uk-dropdown {
    right: 0;
    left: auto !important;
}
.uk-icons-contact .uk-icon-hospital-o {
    padding-left: 1px;
    margin-right: 8px;
}
.uk-icons-contact .uk-icon-map-marker {
    padding-left: 4px;
    margin-right: 10px;
}
.uk-icons-contact .uk-icon-envelope-o {
    margin-right: 5px;
}
.uk-icons-contact .uk-icon-phone {
    margin-right: 7px;
}

/* ========================================================================
   Assets
 ========================================================================== */
 .assebility {
	position: absolute;
    right: 10px;
    top: -12px;
 }
 .assebility a{
	background: #009902;
    color: #fff;
    padding: 4px 15px;
	transition: 0.3s;
}
.assebility a:hover {
	background-color: #2c93e6;
}
.assebility a i {
	margin-right: 5px;
}

.assets {
    font-size: 1.6rem;
}
.panel-assets {
    font-size: 12px;
}
.assets .uk-wrapper-header {
   padding-top: 100px;
}
.assets .tm-logo-name {
    font-size: 2.6rem;
}

.assets .tm-block-message:before {
    display: none;
}
.assets .uk-text-contrast,
.assets .uk-text-purple, 
.assets .uk-text-purple a, 
.assets a.uk-text-purple, 
.assets a.uk-text-purple:hover,
.assets .uk-text-blue, 
.assets .uk-text-blue a,
.assets a.uk-text-blue, 
.assets a.uk-text-blue:hover,
.assets .list1 li:before,
.assets .uk-breadcrumb > li:nth-child(n+2):before {
    color: inherit !important;
}
.assets .uk-box-blue,
.assets .tm-block-darkgreen {
    background: inherit !important;
}
.assets .tm-left-panel {
    padding-top: 70px;
}
.assets .tm-block-yellow,
.assets .tm-block-grey,
.assets .tm-block-green {
    background: none !important;
}
.assets #tm-fullscreen-i  {
	border: 0;
}
.assets .uk-navbar-nav > li > a {
    font-size: 1.2rem;
}
.assets .uk-dotnav > * > * {
    background: #777;
}
.assets .uk-dotnav > .uk-active > * {
    background: #000
}
.assets .doctors {
    font-size: 2.8rem;
}
.assets hr {
    border-color: #8d8d8d;
}
.assets .uk-accordion-title:before {
    background-color: #a8a8a8;
}
.assets .uk-table td {
    border: 1px solid #858585;
}
.assets .tm-online-element {
    font-size: 1.3rem;
}
.assets .uk-navbar-nav > li.uk-active > a, 
.assets .uk-navbar-nav > li > a:hover, 
.assets .uk-navbar-nav > li > a:focus,
.assets .uk-line-bottom:before,
.assets .tm-block-navbar,
.assets .tm-block-header,
.assets .tm-footer-block,
.assets .uk-breadcrumb > li > a {
	border: 0;
}
.assets .uk-container-logo a,
.assets .uk-container-news .uk-text-underline {
    font-size: 2rem !important;
}
.assets .uk-font-15 {
    font-size: 1.5rem;
}
.assets .uk-text-slogan p {
    font-size: 2.6rem;
}
/* .assets .uk-article, .uk-article p {
    font-size: 1.6rem !important;
} */
.assets .uk-article p {
    font-size: 1.8rem !important;
}
.assets .uk-container-paid-services,
.assets #tm-bottom-a .uk-article-meta,
.assets .uk-font-14 {
    font-size: 1.4rem;
}
.assets #tm-bottom-a h3.uk-title-module {
    font-size: 2.8rem;
}
.assets #tm-bottom-a .uk-panel-title {
    font-size: 2.2rem !important;
}
.assets .uk-breadcrumb > li {
    font-size: 1.3rem;
}
.assets .uk-breadcrumb > li > a {
    font-size: 1.1rem;
}
/*
 * Sizes
 */
 .assets h1,
 .assets .uk-h1,
 .assets .uk-container-breadcrumbs-inner h1 {
   font-size: 3rem;
   line-height: inherit;
 }
 .assets h2,
 .assets .uk-h2 {
   font-size: 2.4rem;
   line-height: inherit;
 }
 .assets h3,
 .assets .uk-h3 {
   font-size: 1.8rem;
   line-height: inherit;
 }
 .assets h4,
 .assets .uk-h4 {
   font-size: 2.1rem;
   line-height: inherit;
 }
 .assets h5,
 .assets .uk-h5 {
   font-size: 1.8rem;
   line-height: inherit;
 }
 .assets h6,
 .assets .uk-h6 {
   font-size: 1.5rem;
   line-height: inherit;
 }
 .assets .uk-text-small {
	 font-size: 1.4rem;
 }
 .assets .uk-text-large {
	 font-size: 1.8rem;
 }
 .assets .slider-news .uk-panel-title, 
 .assets .slider-ob .uk-panel-title, 
 .assets .slider-feedback .uk-panel-title {
 font-size: 1.4rem;
 }
 .assets [class*='uk-icon-'] {
	 font-family: FontAwesome !important;
 }

 .assets .uk-overlay-background {
    background: rgba(0, 0, 0, 0.5) !important;
}

.sectiontablefooteruk-page-question>ul>li {
  display: inline;
}

.our-spec li {
  padding: 13px !important;
}

.covid-btn {
  background: #0095d9;
}

.covid-btn:hover {
  background: #0077e3;
}

.covid-btn > a {
  color: #fff;
}

.blag {
  background: url(/images/news/fon_blag.jpg) no-repeat;
  -moz-background-size: 100%; /* Firefox 3.6+ */
  -webkit-background-size: 100%; /* Safari 3.1+ и Chrome 4.0+ */
  -o-background-size: 100%; /* Opera 9.6+ */
  background-size: 100%;
  background-position: center center;
  padding: 10px;
  color: #fff;
  text-shadow: #000 1px 1px 2px, #000 -1px -1px 2px, #000 -1px 1px 2px, #000 1px -1px 2px;
  font-size: 16px;
}